libverto-libevent1_0.2.4-2.1ubuntu2_amd64.deb


Advertisement

Description

libverto-libevent1 - Event loop abstraction for Libraries - libev

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libverto-libevent1_0.2.4-2.1ubuntu2_amd64.deb
Package name libverto-libevent1
Package version 0.2.4
Package release 2.1ubuntu2
Package architecture amd64
Package type deb
Category libs
Homepage http://fedorahosted.net/libverto
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.61 KB
Installed size 25.00 KB
Libverto exists to isolate libraries from the particular event loop
chosen by an application. Libverto provides an asynchronous
programming interface independent of any particular event loop and
allows applications to attach this interface to whatever event loop
they select.
This package includes support for the libevent event loop.

Alternatives

Package Version Architecture Repository
libverto-libevent1_0.2.4-2.1ubuntu2_i386.deb 0.2.4 i386 Ubuntu Main
libverto-libevent1 - - -

Requires

Name Value
libc6 >= 2.4
libevent-2.0-5 >= 2.0.10-stable
libverto1 >= 0.2.4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libverto-libevent1_0.2.4-2.1ubuntu2_amd64.deb
Source Package libverto

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libverto-libevent1 deb package:
    # sudo apt-get install libverto-libevent1

Files

Path
/usr/lib/x86_64-linux-gnu/libverto-libevent.so.1
/usr/lib/x86_64-linux-gnu/libverto-libevent.so.1.0.0
/usr/share/doc/libverto-libevent1/changelog.Debian.gz
/usr/share/doc/libverto-libevent1/copyright

Changelog

2016-01-07 - Matthias Klose <doko@ubuntu.com>
libverto (0.2.4-2.1ubuntu2) xenial; urgency=medium
* Merge with Debian; remaining changes:
- Build against libevent-dev in Ubuntu, not libev-dev.
2015-10-29 - Helmut Grohne <helmut@subdivi.de>
libverto (0.2.4-2.1) unstable; urgency=medium
* Non-maintainer upload.
[ Ravindran Arani ]
* adding autoreconf to build successfully on ppc64el arch (Closes: #757953)
[ Aurelien Jarno ]
* Fix FTBFS on ppc64: abi test too restrictive (Closes: #677243)
[ Russ Allbery ]
* Remove stray space in the Vcs-Git control field.
2014-12-29 - Sam Hartman <hartmans@debian.org>
libverto (0.2.4-2) unstable; urgency=medium
* Fix libverto-libev's setflags handling, Closes: #773778
- Without this fix, RADIUS support in krb5-kdc is entirely broken,
which prevents Debian from being a server for OTP preauth.
* 
2013-12-05 - Matthias Klose <doko@ubuntu.com>
libverto (0.2.4-1ubuntu2) trusty; urgency=medium
* Build using dh-autoreconf.
2013-11-12 - Timo Aaltonen <tjaalton@ubuntu.com>
libverto (0.2.4-1ubuntu1) trusty; urgency=low
* Merge from Debian unstable.  Remaining changes:
- Build against libevent-dev in Ubuntu, not libev-dev.
2013-08-25 - Sam Hartman <hartmans@debian.org>
libverto (0.2.4-1) unstable; urgency=low
* Update to new upstream
* New standards version
* Fix "libverto ftbfs on arm64" <update config.guess, config.sub
(Closes: #717838)
2013-07-23 - Matthias Klose <doko@ubuntu.com>
libverto (0.2.2-1ubuntu3) saucy; urgency=low
* Update config.{guess,sub} for Aarch64.
2012-10-05 - Colin Watson <cjwatson@ubuntu.com>
libverto (0.2.2-1ubuntu2) quantal; urgency=low
* Rebuild for new armel compiler default of ARMv5t.
2011-12-20 - Steve Langasek <steve.langasek@ubuntu.com>
libverto (0.2.2-1ubuntu1) precise; urgency=low
* Build against libevent-dev in Ubuntu, not libev-dev.
2011-11-27 - Sam Hartman <hartmans@debian.org>
libverto (0.2.2-1) unstable; urgency=low
* Initial release (Closes: #647740)

See Also

Package Description
libverto1_0.2.4-2.1ubuntu2_amd64.deb Event loop abstraction for Libraries - Runtime
libvformat-dev_1.13-10_amd64.deb library to read and write vcard files (development files)
libvformat0_1.13-10_amd64.deb library to read and write vcard files
libvirt-bin_1.3.1-1ubuntu10_amd64.deb programs for the libvirt library
libvirt-dev_1.3.1-1ubuntu10_amd64.deb development files for the libvirt library
libvirt-doc_1.3.1-1ubuntu10_all.deb documentation for the libvirt library
libvirt0_1.3.1-1ubuntu10_amd64.deb library for interfacing with different virtualization systems
libvisio-0.1-1_0.1.5-1ubuntu1_amd64.deb library for parsing the visio file structure
libvisio-dev_0.1.5-1ubuntu1_amd64.deb library for parsing the visio file structure -- development
libvisio-doc_0.1.5-1ubuntu1_all.deb library for parsing the visio file structure -- documentatio
libvisual-0.4-0_0.4.0-8_amd64.deb audio visualization framework
libvisual-0.4-dev_0.4.0-8_amd64.deb audio visualization framework (development files)
libvncclient1_0.9.10+dfsg-3build1_amd64.deb API to write one's own VNC server - client library
libvncserver-config_0.9.10+dfsg-3build1_amd64.deb API to write one's own VNC server - library utility
libvncserver-dev_0.9.10+dfsg-3build1_amd64.deb API to write one's own VNC server - development files
Advertisement
Advertisement